/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
	width:100%;
	}
form {
        height: 100%;
    }
#MenuInner
{
	margin:0px auto;
	max-width:1200px;
	width:100%;
}
#FC_HeaderControl
{
	padding-top:80px;
	float: left;
	width: 100%;
	overflow:hidden;
	background-color:black;
}
#FC_HeaderInner
{
	margin:0px auto;
	width:100%;
	max-width:1100px;
	}
#FC_PageContainer
{
	margin:0px auto;
	max-width:1200px;
	width:96%;
	
}
#FC_MainArea
{
	float:left;
	margin-top:1%;
	margin-bottom:1%;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-bottom:20px;
	}
#FullColumn
{
	width:100%;
	margin:0px auto;
	max-width: 1200px;
}
#FC_MainArea #FullColumn
{
	float:left;
}
#MainColumn
{
	width:68%;
	height: 100%;
	float:left;
	
}
#RightColumn
{
	float:right;
	width:30%;
}
#FC_Footer
{
	display:inline-block;
	color:white;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#101010;
}
.clear { clear:both;}